Apache Ranger CVE-2016-5395 HTML Injection Vulnerability

Bugtraq ID: 92577
Class: Input Validation Error
CVE: CVE-2016-5395
Remote: Yes
Local: No
Published: Aug 22 2016 12:00AM
Updated: Aug 22 2016 12:00AM
Credit: Victor Hora from Securus Global.
Vulnerable: Apache Ranger 0.5.2
Apache Ranger 0.5
Apache Ranger 0.6.0
Apache Ranger 0.5.3
Apache Ranger 0.5.1
Not Vulnerable: Apache Ranger 0.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus